Status: Resolved Start date: 02/10/2015
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5
Description

Associated revisions
Revision fbbdec10 - 02/11/2015 03:06 PM - J. Moringen

Non-matrix job => no "/label=$label" in copy-artifact step in src/project/aspects.lisp

fixes #2174

    -  src/project/aspects.lisp (define-aspect dependency-download): do not
  include "/label=$label" in copy-artifact step for upstream project of
  non-matrix kind; signal an error when trying to copy artifacts from a
  matrix upstream project into non-matrix downstream project

History
#1 - 02/11/2015 03:20 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:fbbdec10a681d8f0c4a119d7fecf092bb8b162a9.

#2 - 09/30/2016 10:47 AM - J. Moringen
- Target version set to 0.5
